[setup]
AppTitle      =    Scaur of The Dragons 
Ename         =  game
AppName       =  game.exe
SoftId        = 6200
StarEndPath   =  
RunManner     =1
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    = 
LastTime  =2012-4-24 14:01:47 
RunNum        =2
isclose       =0
isDirRun      =0
sButton = 
webName=962
